# Gimp.Channel.prototype.set_show_masked

    function set_show_masked(show_masked: Boolean): Boolean {
        // Gjs wrapper for gimp_channel_set_show_masked()
    }

Set the composite method of the specified channel.

This procedure sets the specified channel's composite method. If it is TRUE, then the channel is composited with the image so that masked regions are shown. Otherwise, selected regions are shown.

show_masked

  The new channel composite method.

Returns

  TRUE on success.